<h3>In practice</h3>
<p>Look up the name of the project you are contributing to, or or any related items to see if they already exist on wikidata, if they don't you can <a href="https://www.wikidata.org/wiki/Special:NewItem">create them</a>.<br />You can either add a statement (1), add a value to a property that already have a value (2), or edit an existing triplet (3) to propose changes such as adding reference, adding qualifiers or correcting incorrect information.</p>
<p><img height="437" width="1000" src="/static/fig_006.svg" alt="How to edit a Wikidata item page" style="display: block; margin-left: auto; margin-right: auto;" /></p>
<p style="text-align: center;"><em>Fig.6 </em>How to edit a Wikidata item page</p>